# Create Account

These are result codes that communicate success (200) or failure (400) specific to the `Create Account` operation, which often fails because the new account does not meet the minimum reserve.

Learn more about the [`Create Account` operation](/start/list-of-operations.md#create-account).

&#x20;\- RESULT CODE -

* OpSuccess `CREATE_ACCOUNT_SUCCESS`

  The inner object result is valid, the operation was a success, and an acount was created.
* OpMalformed `CREATE_ACCOUNT_MALFORMED`

  The destination was invalid.
* OpUnderfunded `CREATE_ACCOUNT_UNDERFUNDED`

  The source account performing the command does not have enough funds to give the destination account the necessary mininum reserve and still maintain its own minimum reserve.
* OpLowReserve `CREATE_ACCOUNT_LOW_RESERVE`

  The operation would create an account below the minimum reserve.
* OpAlreadyExists `CREATE_ACCOUNT_ALREADY_EXIST`

  The destination account already exists.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://developers.docs.bantufoundation.org/api/errors/result-codes/operation-specific/create-account.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
